@media screen and (max-width: 750px) {
  * {
    -webkit-tap-highlight-color: transparent;
  }
  .aboutMain p img{
    display: inline-block;
  }
  span:focus {
    outline: none;
  }

  body {
    width: 100vw !important;
    max-width: unset !important;
    -webkit-overflow-scrolling: touch;
  }

  html {
    width: 100vw !important;
    /* overflow-x: hidden !important; */
    max-width: unset !important;
  }

  .wapHeader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    z-index: 100;
    box-shadow: 0 0 0.6667vw rgba(0, 0, 0, 0.36);
  }

  .slideBox .prev,
  .slideBox .next {
    width: 8.5333vw;
    height: 8.5333vw;
    background-size: cover;
    left: 3.6667vw;
  }

  .slideBox .next {
    left: auto;
    right: 3.3333vw;
  }

  .fullSlide {
    margin-bottom: 2vw;
  }

  .fullSlide .prev,
  .fullSlide .next {
    opacity: 0.5 !important;
    display: none !important;
  }

  .fullSlide .prev {
    left: 2.6667vw;
  }

  .fullSlide .next {
    right: 2.6667vw;
  }

  .fullSlide .homeBannerTitle {
    padding-top: 8.0667vw;
    font-size: 6.4vw;
    font-weight: bold;
    line-height: 7vw;
    margin-left: 16vw;
    width: 46.6667vw;
  }

  .fullSlide .homeBannerBref {
    font-size: 3.2vw;
    font-weight: bold;
    margin-left: 16vw;
    margin-top: 4.2667vw;
    width: 48vw;
  }

  .fullSlide .bd li a {
    width: 28.5333vw;
    height: 6.9333vw;
    font-size: 2.9333vw;
    line-height: 6.6667vw;
    margin-left: 16vw;
    margin-top: 9.8667vw;
  }

  .fullSlide .hd ul li {
    width: 8.6667vw;
    height: 0.4vw;
    margin: 0 1.4667vw;
  }

  .homeProduct .homeLi {
    width: 56vw;
    text-align: center;
    margin-bottom: 5.6vw;
    margin-right: 2.6667vw;
    overflow: unset;
  }

  .homeProduct .homeLi img {
    width: 56vw;
    height: 52.8vw;
  }

  .homeBox {
    width: 100%;
  }

  .homeProduct .productContent {
    padding: 0 2.1333vw;
  }

  .homeProduct .bigProduct {
    width: 95.7333vw;
    margin: 1.3333vw auto !important;
    padding-top: 9.3333vw;
    padding-left: 3.7333vw;
    height: 82.6667vw;
    text-align: left;
    margin-bottom: 5.3333vw;
  }

  .homeProduct .bigProduct img {
    width: 95.7333vw;
    height: 82.6667vw;
  }

  .homeProduct .bigProduct .proTitle {
    font-size: 5.6vw;
    font-weight: bold;
    padding-bottom: 3.6vw;
  }

  .homeProduct .bigProduct .proBref {
    margin-bottom: 0;
    font-size: 3.7333vw;
    font-weight: bold;
  }

  .homeProduct .bigProduct .porGo {
    border-radius: 0.6667vw;
    width: 20.2667vw;
    height: 5.6vw;
    font-size: 2.9333vw;
    text-align: center;
    line-height: 5.3333vw;
    border-radius: 0.6667vw;
    position: absolute;
    left: 3.7333vw;
    top: 57.8667vw;
  }

  .homeProduct .homeLi {
    margin-left: 0;
  }

  .productTj {
    margin: 0 2.1333vw;
    padding-bottom: 3.7333vw;
  }

  .homeProduct .homeLi .imgmain {
    height: unset;
    width: 56vw;
    margin-bottom: 3.4667vw;
  }

  .homeProduct .homeLi .proTitle {
    font-size: 4.2667vw;
    font-weight: bold;
    margin-bottom: 5.3333vw;
  }

  .homeProduct .homeLi .porGo {
    border-radius: 0.6667vw;
    width: 20.2667vw;
    height: 5.3333vw;
    border-radius: 0.6667vw;
    text-align: center;
    line-height: 5.0667vw;
    font-size: 2.9333vw;
    margin: 0 auto;
  }

  .productTj .productFont {
    position: unset;
  }

  .topThree {
    overflow: auto;
    display: flex;
    padding-left: 0;
    flex-wrap: nowrap;
    padding-top: 0;
    -webkit-overflow-scrolling: touch;
  }

  .homeProduct .homeLi:nth-child(2) {
    margin-right: 2.6667vw;
  }

  .homeProduct .topThree li:nth-child(2) {
    margin-right: 2.6667vw;
  }

  .productTj {
    padding-top: 8.8vw;
    padding-left: 4vw;
    /* background: #000; */
    width: 95.7333vw;
    overflow: hidden;
    height: auto;
    margin-bottom: 2.6667vw;
  }

  .productTj .productTjTitle {
    font-size: 5.6vw;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 5.6vw;
  }

  .productTj .pcImg {
    display: none;
  }

  .productTj ul li {
    font-size: 3.2vw;
    line-height: 3.7333vw;
  }

  .productTj .porGo {
    border-radius: 0.6667vw;
    margin-top: 6.9333vw;
    width: 19.7333vw;
    font-size: 2.9333vw;
    height: 5.3333vw;
    text-align: center;
    line-height: 5.3333vw;
    margin-bottom: 2.4vw;
  }

  .productTj .wapProduct {
    position: absolute;
    max-height: 100%;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    z-index: -1;
  }
  .productTj img{
    width: auto;
  }
  .homeSpeakers {
    flex-direction: column;
    padding: 0;
    margin-bottom: 0;
  }

  .homeSpeakers .homeSpeakerItem {
    width: 95.7333vw;
    height: 82.4vw;
    margin: 0 auto 2.6667vw;
    min-height: unset;
  }

  .homeSpeakers .homeSpeakerItem img {
    width: 95.7333vw;
    height: 82.4vw;
  }

  .typeNtime span {
    height: 8vw;
    line-height: 8vw;
    padding: 0 2.6667vw;
  }

  .homeSpeakers .homeSpeakerItem .bg {
    opacity: 1;
    width: 100%;
    height: 100%;
  }

  .typeNtime {
    width: 76.2667vw;
    display: none;
  }

  .homeSpeakersFont {
    top: 17.0667vw;
  }

  .homeSpeakers .speakersContent {
    opacity: 1;
    font-size: 3.2vw;
    line-height: 4.2667vw;
    margin-bottom: 9.6vw;
    height: unset;
  }

  .homeSpeakers .speakerTitle {
    opacity: 1;
    font-weight: bold;
    font-size: 5.6vw;
    margin-bottom: 3.7333vw;
  }

  .homeSpeakers .speakerLearnMore,.videoItem .seeMore {
    width: 25.8667vw;
    height: 5.3333vw;
    line-height: 5.0667vw;
    font-size: 2.9333vw;
    opacity: 1;
  }

  .slideBox {
    width: 95.7333vw;
    height: 85.7333vw;
    margin: 0 auto 3.7333vw;
    padding: 0;
  }

  .slideBox .bd .videoban {
    height: 85.7333vw;
  }

  .videoban {
    display: none !important;
  }

  .wapVideoBan {
    display: block !important;
    max-height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
  }

  .slideBox .videoItem .videoTitle {
    font-size: 5.6vw;
    width: 60%;
    font-weight: normal;
    margin: 0 auto;
  }

  .slideBox .videoItem {
    font-size: 3.2vw;
  }

  .slideBox .videoItem p {
    line-height: 4vw;
    width: 80%;
    margin: 0 auto;
  }

  .slideBox .videoIcon {
    margin-top: 6.9333vw;
    width: 9.2vw;
    height: 9.2vw;
  }

  footer .footMain {
    height: unset;
  }

  footer .footMain>div {
    width: 100%;
    flex-direction: column;
    padding-top: 6.4vw;
    height: unset;
    padding-bottom: 8vw;
  }

  footer .footMain .tips {
    margin-right: 0;
    font-size: 4.2667vw;
    padding-bottom: 5.6vw;
    text-align: center;
  }

  footer .footMain .tips p {
    font-size: 2.9333vw;
    color: #999;
    padding-top: 1.3333vw;
  }

  footer .footMain input {
    width: 55.0667vw;
    height: 7.7333vw;
    text-indent: 2.1333vw;
    font-size: 3.2vw;
    margin-right: 4.5333vw;
  }

  footer .footMain .submit {
    width: 22.5333vw;
    font-size: 3.8667vw;
    height: 7.7333vw;
    line-height: 7.4667vw;
  }

  .inputNsubmit {
    display: flex;
  }

  footer .subNav {
    flex-direction: column;
    width: 100%;
    padding: 8vw 2.1333vw 0;
    margin-bottom: 0;
  }

  footer .subNav dl {
    width: 100% !important;
    border-right: none;
    padding-bottom: 4vw;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 4vw;
    padding-right: 0;
    margin-right: 0;
  }

  footer .subNav dl dt {
    font-size: 3.7333vw;
    margin-bottom: 0;
    position: relative;
    display: flex;
    color: #999;
    justify-content: space-between;
    align-items: center;
  }

  footer .subNav dl dt::after {
    content: "+";
    color: #666;
    /* font-weight: normal; */
  }

  footer .subNav dl dd a {
    display: none;
  }

  footer .subNav dl dd a {
    font-size: 3.2vw;
  }

  footer .subNav dl.on dd a {
    display: block;
  }

  footer .subNav dl.on dt {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 4vw;
    margin-bottom: 2vw;
  }

  footer .subNav dl.on dt::after {
    transform: rotate(45deg);
    color: #666;
  }

  .shareBox {
    width: unset;
    margin: 0 2.1333vw;
    padding-top: 4vw;
    padding-bottom: 4.8vw;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
  }

  footer .shareBox p {
    font-size: 3.7333vw;
    margin-bottom: 4.2667vw;
    color: #999;
  }

  footer .subNav dl:last-child {
    margin-bottom: 0;
  }

  footer .shareBox ul {
    margin-bottom: 0;
  }

  footer .shareBox ul li {
    margin-right: 3.7333vw;
  }

  .wapCopyright {
    font-size: 3.2vw;
    color: #666;
    padding: 0 2.1333vw;
  }

  .wapCopyright a {
    display: flex;
    align-items: center;
  }

  .wapCopyright img {
    margin-right: 1.0667vw;
  }

  .wapCopyright div {
    padding: 4vw 0;
    border-bottom: 1px solid #dcdcdc;
    display: flex;
    align-items: center;
  }

  .wapCopyright a {
    font-size: 3.2vw;
    color: #666;
    margin-right: 5.2vw;
  }

  .productMain {
    float: unset;
    width: 95.7333vw;
    margin: 0 auto;
    padding: 17.0667vw 0;
  }

  .contactMain {
    height: unset;
    padding-bottom: 6.1333vw;
  }

  .contactMain dl {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .contactMain dd {
    width: 50%;
    margin-bottom: 6vw;
    margin-right: 0;
  }

  .contactMain dd p {
    font-size: 4.2667vw;
    margin-bottom: 2.6667vw;
  }

  .contactMain dd span {
    font-size: 3.2vw;
  }

  .contactMain dd img {
    margin-bottom: 6.6667vw;
    max-width: 12.1333vw;
  }

  .contactus {
    width: 95.7333vw;
    padding: 3.7333vw 0;
  }

  .newsBanner {
    height: 63.8667vw;
    padding-top: 24.9333vw;
    padding-left: 6.4vw;
    text-align: left;
    background-position: center center;
    background-size: cover !important;
  }

  .newsBanner .wap {
    font-size: 7.2vw;
    color: #232428;
    font-weight: bold;
  }

  .contactTab {
    width: 95.7333vw;
    height: 14.1333vw;
    background: #fff;
    display: flex;
    font-size: 3.7333vw;
    color: #232428;
    font-weight: bold;
    margin: 3.7333vw auto 0;
  }

  .contactTab a {
    flex: 1;
    text-align: center;
    color: #232428;
    line-height: 14.1333vw;
    position: relative;
  }

  .contactEdifier::after {
    content: "";
    width: 20.5333vw;
    height: 0.6667vw;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background: #00a0ea;
  }

  .contactTab a:nth-of-type(1)::before {
    content: "";
    width: 0.2667vw;
    height: 4vw;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #ccc;
  }

  .contactDealers::after {
    content: "";
    width: 20.5333vw;
    height: 0.6667vw;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background: #00a0ea;
  }

  .aboutBan {
    padding-top: 19.4667vw;
    padding-left: 4.8vw;
    background-size: cover !important;
  }

  .aboutBan .baseBox {
    width: unset !important;
  }

  .aboutBan .aboutSubTitle {
    font-size: 3.7333vw;
    margin-bottom: 6.1333vw;
  }

  .aboutBan .aboutusTitle {
    font-size: 7.2vw;
  }

  .aboutMain {
    width: 95.7333vw;
    margin: 3.7333vw auto;
    padding: 5.6vw 2.6667vw 3.2vw;
    box-sizing: border-box;
  }

  .aboutMain .aboutTitle {
    font-size: 4.8vw;
    padding-bottom: 5.6vw;
    margin-bottom: 5.6vw;
  }

  .aboutMain .text {
    font-size: 3.2vw;
    color: #666;
    line-height: 5.0667vw;
  }

  .aboutMain .text p {
    margin-bottom: 3.7333vw;
  }

  .newsTitle {
    width: 100vw;
    margin-bottom: 3.7333vw;
  }

  .newsTitle ul {
    width: 100%;
  }

  .newsTitle ul li {
    flex: 1;
    margin-right: 0;
    height: 14.1333vw;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .newsTitle ul li {
    font-size: 3.7333vw;
    color: #999;
    line-height: unset;
  }

  .newsTitle ul li.on {
    font-size: 3.7333vw;
    color: #232428;
  }

  .newsTitle ul li.on::after {
    width: 19.2vw;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }

  .newsMain {
    width: 95.7333vw;
    margin: 0 auto;
  }

  .newsMain li {
    width: 100%;
    height: unset;
    padding-bottom: 10.6667vw;
    margin-bottom: 3.7333vw;
    margin-right: 0;
  }

  .newsMain li .newsContent {
    height: 48.2667vw;
    border-radius: 0.6667vw 0.6667vw 0 0;
    overflow: hidden;
  }

  .newsMain li img {
    width: 100%;
    height: unset;
  }

  .newsMain li .buttonGroup {
    padding-top: 3.7333vw;
  }

  .newsMain li .buttonGroup div {
    padding: 0 1.8667vw;
    font-size: 3.2vw;
    margin-right: 2.6667vw;
  }

  .newsMain li .ntitle {
    padding: 4.5333vw 0 12.2667vw 2.9333vw;
    font-weight: bold;
    font-size: 4.8vw;
  }

  .newsMain li .nTimes {
    font-size: 3.2vw;
    color: #999;
  }

  .newsMain li .nTimes {
    background-size: 14px 14px;
  }

  /* .newsMain li:nth-of-type(5n-1),
  .newsMain li:nth-of-type(5n),
  .newsMain li:nth-of-type(5n-1) img,
  .newsMain li:nth-of-type(5n) img {
    width: 95.7333vw;
  } */

  .newsMain .loadMore {
    width: 40vw;
    height: 8.5333vw;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.9333vw;
    text-align: center;
    margin-bottom: 10.9333vw;
    margin-top: 10.9333vw;
  }

  .newsDetail {
    margin: 3.7333vw 1.6vw;
    width: unset;
    padding: 5.6vw 3.3333vw 1.8667vw;
  }

  .newsDetail .title {
    font-size: 4.2667vw;
    line-height: 5.0667vw;
    margin-bottom: 5.0667vw;
  }

  .breadCrum {
    display: none;
  }

  .newsDetail .times {
    padding-bottom: 5.6vw;
    margin-bottom: 5.6vw;
  }

  .newsDetail .detail p {
    font-size: 3.2vw;
    line-height: 4.8vw;
  }

  .newsDetail .detail .detailTitle {
    font-size: 3.7333vw;
  }
  
  .newsDetail .detail img {
    margin-bottom: 4.2667vw;
    height: inherit !important;
    width: inherit !important;
  }

  .aboutMain .text .title {
    font-size: 3.7333vw;
  }

  .supportBan {
    height: 81.6vw;
    padding-top: 0;
  }

  .supportBan .supportTitle {
    font-size: 4.8vw;
    padding-bottom: 8vw;
  }

  .supportBan div input {
    width: 70.6667vw;
    height: 7.4667vw;
    font-size: 3.2vw;
  }

  .supportList {
    width: unset;
    padding: 3.7333vw 2.1333vw 0;
  }

  .supportList li {
    width: 46.6667vw;
    height: 32vw;
    font-size: 3.2vw;
    text-align: center;
  }

  .supportList li img {
    height: 13.6vw;
    margin-bottom: 3.2vw;
  }

  .frequently {
    width: 95.7333vw;
    padding: 5.6vw 3.2vw 6.9333vw;
    margin: 0 auto;
  }

  .frequentlyTitle {
    font-size: 4.8vw;
  }

  .frequently li {
    font-size: 3.2vw;
    padding: 3.8667vw 0;
  }

  .frequently li div {
    line-height: 4vw;
  }

  .frequently li span {
    font-size: 3.2vw;
  }
  .frequently li.on section{
    margin-top: 2.6667vw;
  }
  .frequently li section {
    font-size: 3.2vw;
    word-break: break-word;
  }
  .frequently li p{
    padding: 1.6vw ;
  }
  .tile-p640-1 img,.tile-p640-2 img,.tile-h640p-3 img{
    width: unset !important;
    max-width: 100% !important;
    height: unset !important;
  }
  .frequently .learnMore {
    width: 40vw;
    height: 8.5333vw;
    line-height: 8.2667vw;
    border: 1px solid #232428;
    font-size: 2.9333vw;
    color: #232428;
    background: none;
  }

  .blankContent {
    width: 95.7333vw;
    margin: 3.7333vw auto;
  }

  .contactUs .stillTitle {
    margin-top: 9.6vw;
    font-size: 4.8vw;
  }

  .contactUs .btn {
    margin-bottom: 8vw;
    margin-top: 4.8vw;
    width: 32vw;
    height: 7.4667vw;
    line-height: 7.4667vw;
    text-align: center;
    font-size: 3.2vw;
  }

  .blankContent {
    height: 73.6vw;
    padding-top: 23.7333vw;
  }

  .blankContent .blankTitle {
    font-size: 3.7333vw;
    margin-bottom: 4.2667vw;
  }

  .blankContent p {
    font-size: 2.9333vw;
    margin-bottom: 7.7333vw;
  }

  .blankContent .blankBtn {
    width: 32vw;
    height: 7.4667vw;
    line-height: 7.4667vw;
    font-size: 3.2vw;
  }

  .searchResult {
    margin: 3.7333vw 2.1333vw;
    padding: 4vw 3.4667vw;
    width: unset;
  }

  .supportBan div {
    width: unset;
  }

  .searchResult .searchResultTitle {
    font-size: 3.7333vw;
    padding-bottom: 4vw;
    margin-bottom: 3.4667vw;
  }

  .supportBan .searchIcon {
    width: 4.8vw;
    height: 4.8vw;
    background-size: cover;
    right: 2.1333vw;
    top: 50%;
    transform: translateY(-50%);
  }

  .searchResult ul {
    justify-content: space-between;
  }

  .searchResult li h2 {
    font-size: 3.7333vw;
    line-height: 4.2667vw;
    font-weight: normal;
  }

  .searchResult li {
    width: 42.6667vw;
    margin-right: 0;
    margin-bottom: 6.9333vw;
  }

  .searchResult li img {
    width: 42.6667vw;
  }

  .aboutMain .text .serviceTitle {
    font-size: 3.2vw;
  }
  .aboutMain .text h1 span{
    font-size: 4.8vw !important;
  }
  .aboutMain .text img{
    width: unset !important;
    height: unset !important;
    max-width: 100%;
    display: inline-block;
  }
  .aboutMain table th {
    font-size: 3.4667vw;
  }

  .aboutMain table td {
    font-size: 3.2vw;
    line-height: 3.7333vw;
    padding: 2vw 0;
  }

  .wapMenus {
    height: calc(100vh - 9.8667vw);
    display: none;
    background: #f8f8f8;
    width: 100%;
    position: fixed;
    left: 0;
    top: 9.8667vw;
    z-index: 60;
  }

  .wapMenus li {
    line-height: 14.1333vw;
    border-bottom: 1px solid #e4e4e4;
    margin-left: 2.1333vw;
    margin-right: 2.1333vw;
    font-size: 3.7333vw;
    color: #232428;
  }

  .downloads .title {
    font-weight: normal;
  }

  .wapMenus li a {
    color: #232428;
    display: block;
  }

  .wapProductMenu {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .wapProductMenu img {
    width: 3.2vw;
  }

  .productMenuList {
    display: none;
    border-top: 1px solid #e4e4e4;
  }

  .productMenuList dl {
    width: 50%;
    padding-left: 3.2vw;
  }

  .productMenuList dl dt {
    line-height: 4.8vw;
    padding-top: 3.2vw;
    padding-bottom: 2.6667vw;
  }

  .productMenuList dl dt a {
    color: #999;
  }

  .productMenuList dl dd {
    font-size: 3.2vw;
    width: 47.7333vw;
    line-height: 4.8vw;
    padding: 1.3333vw 0;
    padding-right: 2.6667vw;
  }

  .productMenuList dl dd a {
    color: #232428;
    word-break: break-word;
    display: block;
  }

  .wapMenus .on .productMenuList {
    display: flex;
    padding-bottom: 4vw;
  }

  .wapMenus .on .wapProductMenu div {
    transform: rotate(180deg);
  }

  .countrySite {
    margin-top: 0;
    width: 100vw;
    padding-top: 6.1333vw;
    position: fixed;
    left: 0;
    top: 0;
    padding-top: 16vw;
    box-sizing: border-box;
    height: 100vh;
    background: #fff;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .countrySite .countryTitle {
    font-size: 3.2vw;
    padding-bottom: 5.3333vw;
    border-bottom: none;
    margin-bottom: 0;
  }

  .countrySite .siteArea {
    border-bottom: 1px solid #e4e4e4;
    padding: 5.3333vw 0;
  }

  .countrySite .siteAreaOn {
    padding-bottom: 1.3333vw;
  }

  .countrySite .siteArea div {
    font-size: 3.7333vw;
    padding-top: 0;
  }

  .countrySite .siteArea a {
    font-size: 3.2vw;
  }

  .countrySite .siteArea ul {
    padding-top: 5.3333vw;
    padding-bottom: 1.3333vw;
    display: none;
  }

  .countrySite .siteAreaOn ul {
    display: flex;
  }

  .countrySite .siteArea ul li {
    padding-bottom: 4vw;
  }

  .countrySite .siteArea div img {
    display: block;
    width: 3.2vw;
    height: 1.7333vw;
  }

  .countrySite .siteAreaOn div img {
    transform: rotate(180deg);
  }

  .countrySite .siteArea div {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .productBan {
    height: 64vw;
    padding-top: 18.6667vw;
    padding-left: 0;
  }

  .newsBanner .banTitle {
    font-size: 6.4vw;
    margin-bottom: 4vw;
    text-align: center;
  }

  .newsBanner .bref {
    font-size: 3.2vw;
    line-height: 4.2667vw;
    text-align: center;
  }

  .productList .productSelect {
    display: none;
  }

  .productList {
    width: 100vw;
    padding-bottom: 3.7333vw;
    padding-top: 3.7333vw;
    overflow: unset !important;
  }

  .productMain {
    padding: 3.4667vw 0;
    padding-top: 6vw;
  }

  .productMain li {
    width: 42.6667vw;
    margin-right: 0;
    margin-bottom: 6.6667vw;
  }

  .productMain ul {
    padding: 0 3.4667vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .productMain li a {
    font-size: 3.7333vw;
  }

  .productMain li a img {
    width: 42.6667vw;
    height: unset;
  }

  .productMain li a .ring {
    width: 3.2vw;
    height: 3.2vw;
    margin-bottom: 2.4vw;
  }

  .productMain li a .ring div {
    width: 2.1333vw;
    height: 2.1333vw;
  }

  .productMain li a .productImg {
    margin-bottom: 2.4vw;
  }

  .productMain .loadMore {
    margin-top: 4vw;
    width: 40vw;
    line-height: 8.2667vw;
    height: 8.5333vw;
    font-size: 2.9333vw;
    margin-bottom: 3.4667vw;
  }

  .productAds .baseBox {
    width: unset;
  }

  .adsInfo {
    width: 56.4vw;
    height: 40.5333vw;
    padding: 6.1333vw 0 0 3.2vw;
  }

  .productAds {
    height: unset;
    padding-top: 13.0667vw;
    padding-left: 2.1333vw;
    padding-bottom: 12vw;
    margin-bottom: 3.7333vw;
  }

  .adsInfo .title {
    font-size: 5.6vw;
    margin-bottom: 2.6667vw;
  }

  .adsInfo .bref {
    font-size: 3.2vw;
    line-height: 4.5333vw;
  }

  .adsInfo .viewMore {
    width: 25.8667vw;
    height: 6.6667vw;
    line-height: 6.4vw;
    font-size: 2.9333vw;
    margin-top: 3.2vw;
  }

  .productInfoItem {
    width: unset;
    flex-direction: column;
  }

  .imgList {
    width: unset;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .supportNav .baseBox {
    width: unset;
  }

  .downloads {
    width: unset;
  }

  .downloads ul {
    flex-wrap: wrap;
  }

  .productInfo {
    padding-top: 13.3333vw;
    padding-bottom: 8vw;
  }

  .imgList img {
    width: 66.6667vw;
  }

  .productType {
    width: unset;
  }

  .productInfoItem .type {
    padding-left: 2.6667vw;
    padding-bottom: 2.6667vw;
  }

  .productInfoItem .title {
    padding-left: 2.6667vw;
    font-size: 5.8667vw;
  }

  .imgList {
    height: 106.6667vw;
  }

  .productType .showDetail {
    display: none;
  }

  .supportDetail .selectList {
    width: unset;
    padding: 2.6667vw 0 8vw;
    border-bottom: 1px solid #e4e4e4;
    margin: 0 2.6667vw;
    margin-bottom: 8vw;
  }

  .supportDetail .color {
    font-size: 3.7333vw;
    padding-left: 2.6667vw;
  }

  .shareMeth {
    margin: 0 2.6667vw;
  }

  .supportNav ul li a {
    margin-left: 2.1333vw;
    font-size: 3.2vw;
    width: 21.3333vw;
  }

  .supportNav .baseBox div {
    margin-left: 11.4667vw;
  }

  .supportNav {
    padding-right: 2.1333vw;
  }

  .supproductDetail a {
    width: 28.8vw;
    height: 7.4667vw;
    line-height: 7.4667vw;
    font-size: 3.2vw;
  }

  .supportDetailFreq {
    margin: 3.7333vw auto;
  }

  .downloads ul {
    display: flex;
    justify-content: space-between;
  }

  .downloads {
    padding: 5.6vw 0;
  }

  .downloads ul li {
    width: 47.8667vw;
    margin: 0;
    font-size: 3.2vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 6.6667vw;
  }

  .downloads ul li img {
    margin: 0;
    width: 19.4667vw;
    height: 19.4667vw;
    margin-bottom: 5.0667vw;
  }

  .topTwo {
    display: unset;
    flex-direction: column;
    padding: 0;
  }

  .homeProduct .bigProduct {
    height: 82.5333vw !important;
    margin-bottom: 4vw !important;
  }

  .homeProduct .bigProduct img {
    height: 82.5333vw !important;
  }

  .homeProduct .bigProduct .imgmain {
    width: 95.7333vw !important;
    height: 82.5333vw !important;
  }

  .homeProduct .bigProduct {
    width: 100% !important;
  }

  .pcimg {
    display: none;
  }

  .homebigImg {
    display: block;
  }

  .regionBox {
    width: unset;
    height: 47.7333vw;
  }

  .contry {
    padding: 13.3333vw 3.4667vw 0;
  }

  .regionFont {
    font-size: 3.2vw;
    line-height: 4vw;
  }

  .btnList {
    padding-top: 5.3333vw;
    padding-bottom: 5.6vw;
  }

  .btnList div {
    height: 7.4667vw;
    line-height: 7.4667vw;
    font-size: 3.7333vw;
    color: #fff !important;
  }

  .wapLogo a {
    display: block;
  }

  .body {
    padding-top: 48vw;
  }

  .slick-list {
    overflow: auto !important;
    -webkit-overflow-scrolling: touch;
  }

  .related__products .product__wrapper {
    padding-top: 4vw !important;
  }

  .related-section.generated-products {
    padding: 4vw !important;
  }

  .cookies {
    padding: 2.6667vw;
    padding-bottom: 10.66vw;
    font-size: 3.2vw;
  }

  .cookies .accpet {
    width: 12vw;
    font-size: 3.2vw;
    transform: revert;
    padding: 0 1.3333vw;
  }

  .cookies div {
    width: 83.3333vw;
    font-size: 3.2vw;
    padding: 0 1.3333vw;
  }

  .regionTips {
    height: 0;
  }

  .productSwiper img {
    display: none;
  }

  .productSwiper .title {
    font-size: 5.6vw;
    font-weight: bold;
    line-height: 8vw;
  }

  .productSwiper .bref {
    font-size: 3.7333vw;
    line-height: 5.6vw;
  }

  .productSwiper .swiper-slide {
    padding: 6.6667vw 13.3333vw;
    text-align: center;
  }

  .productSwiper .swiper-button-next,
  .productSwiper .swiper-button-prev {
    background: none;
    font-size: 5.3333vw;
    color: #00aeef;
    display: flex;
    align-items: center;
    font-weight: bold;
    outline: none !important;
  }

  .wapProductMenus {
    display: flex;
    padding: 4vw 3.4667vw;
    padding-bottom: 0;
    flex-wrap: wrap;
    /* height: 14.1333vw; */
    background: #fff;
    margin: 0 2.1333vw 3.7333vw;
    align-items: center;
    position: relative;
  }

  .wapProductMenus div {
    /* width: 42.6667vw; */
    padding: 2.1333vw;
    display: flex;
    height: 8vw;
    font-size: 3.7333vw;
    border-radius: 5.3333vw;
    border: 1px solid #ccc;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-right: 4vw;
    margin-bottom: 4vw;
  }

  .wapProductMenus div img {
    margin-left: 1.6vw;
    width: 3.2vw;
    height: 1.7333vw;
  }

  /* .wapProductMenus::after {
        width: 1px;
        content: "";
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateY(-50%);
        background: #ccc;
        height: 4vw;
    } */
  .wapProductMenus div.leftWapMenu {
    width: 36.2667vw;
  }

  .wapProductMenus div ul {
    position: absolute;
    width: 47.7333vw;
    background: #fff;
    left: -3.4667vw;
    top: 11.0667vw;
    display: none;
    padding: 4.2667vw 5.6vw;
    z-index: 10;
    border-top: 1px solid #ccc;
    box-shadow: 0 0.4vw 3px rgba(0, 0, 0, 0.2);
  }

  .wapProductMenus div ul .menuTitles {
    font-size: 3.7333vw;
    margin-bottom: 1.7333vw;
    display: block;
    color: #666;
  }

  .bannerFont {
    width: 86.6667vw;
    padding: 4.2667vw;
    height: unset;
  }

  .bannerFont .aboutSubTitle {
    font-size: 5.3333vw;
  }

  .bannerFont .aboutusTitle {
    font-size: 3.7333vw;
  }

  .wapProductMenus div ul li {
    font-size: 3.2vw;
    color: #232428;
    padding: 1.7333vw 0;
    padding-left: 5.3333vw;
    background: url('../assets/check.png') left center no-repeat;
  }

  .wapProductMenus div ul li.on {
    background: url('../assets/checkon.png') left center no-repeat;
  }

  /* .wapProductMenus .secondMenu ul {
        left: auto;
        right: -3.4667vw;
    } */
  .wapProductMenus .active ul {
    display: block;
  }

  .wapProductMenus .active img {
    transform: rotate(180deg);
  }

  .ringList .ring {
    margin-right: 0.6667vw;
  }

  .contactUsForm {
    width: unset;
    padding: 3.7333vw 0;
    margin: 0 2.1333vw;
  }

  .contactUsForm h1 {
    font-size: 4.1333vw;
    margin-bottom: 3.7333vw;
  }

  .contactUsForm .inputList input {
    height: 7.2vw;
    padding: 0.8vw 0;
    outline: none;
    line-height: 7.2vw;
    border: 1px solid #ccc;
  }

  .contactUsForm textarea {
    border-radius: 1.3333vw;
    outline: none;
  }

  .contactUsForm .submit {
    width: 17.3333vw;
    height: 7.4667vw;
    line-height: 7.4667vw;
    font-size: 3.7333vw;
  }

  .siteMain .siteInfo {
    width: 69.8667vw;
    font-size: 2.9333vw;
    line-height: 5.0667vw;
  }

  .siteMain {
    width: unset;
    padding: 5.6vw 5.0667vw;
    float: unset;
  }

  .siteMain dl {
    padding-left: 0;
    padding-top: 5.0667vw;
  }

  .siteMain dd {
    margin-bottom: 3.7333vw;
    padding-bottom: 1.3333vw;
  }

  .siteMain dd:nth-of-type(3n-1) .siteInfo {
    margin-left: -20vw;
  }

  .siteMain .title {
    font-size: 3.7333vw;
  }

  .siteMain li {
    border-bottom: 1px dashed #e4e4e4;
    margin-bottom: 5.0667vw;
  }

  .siteMain .siteName {
    font-size: 3.2vw;
    color: #00a0ea;
  }

  .imgContent {
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
    background: #fff;
    width: 100%;
    height: 100%;
    opacity: 0;
  }

  .imgContentOn {
    z-index: 100;
    opacity: 1;
  }

  .imgContent .swiper-container {
    padding-bottom: 10.6667vw;
  }

  .imgContent .swiper-slide {
    height: 106.6667vw;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .imgContent .swiper-slide img {
    max-height: 106.6667vw;
  }

  .imgContent .swiper-pagination-bullet {
    opacity: 0.25;
  }

  .imgContent .swiper-pagination-bullet-active {
    background: black;
    opacity: 1;
  }

  .imgContent .close {
    font-size: 8vw;
    position: absolute;
    top: 5.3333vw;
    right: 5.3333vw;
    z-index: 101;
  }

  .imgswiper {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }

  .wapMenu .on {
    width: 3.7333vw;
    height: 3.7333vw;
  }

  .submitSuccess,
  .submitSuccesserror {
    padding: 2.6667vw 8vw;
    white-space: nowrap;
  }
  .related__products .product .image img{
    width: 262px !important;
    max-width: unset !important;
  }
  .related__products .slick-track{
    display: flex !important;
  }
  .fullSlide .bd li{
    background-size: cover  !important;
  }
  .slideBox .bd ul{
    height: 100%;
  }
  .slideBox .bd ul li{
    height: 100%;
    position: relative;
  }
  .siteMain dd .arr{
    transform: scale(0.8);
  }
}